<!-- templates/lab_5/partials/header.html -->
<nav class="navbar-static-top" >
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="#">Home</a>
      <!-- <a class="navbar-brand" href="#">test</a> -->
    </div>
    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav">
        <!-- LINK MENUJU table, dan link menuju home#form -->
        <li><a href="#">Watch Later</a></li>
        <li><a href="#">Movie List</a></li>
      </ul>
    </div><!--/.nav-collapse -->
  </div>
</nav>
</html>
